CVE-2020-6865

CVE-2020-6865

ZTE SDN controller platform is impacted by an information leakage vulnerability. Due to the program’s failure to optimize the response of failure to the request, the caller can directly view the internal error code location of the component. Attackers could exploit this vulnerability to obtain sensitive information. This affects: OSCP versions V16.19.10 and V16.19.20.

Source: CVE-2020-6865

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.